.slider {
	width: 500px;
	height: 500px;
	border: 5px solid red;
}

.slider__container {
	overflow: hidden;
}

.slider__track {
	display: grid;
	grid-auto-flow: column;

	transition: 1s;
}

.slider__slide {

}

.slider__slide img {
	width: 100%;
	height: 100%;
}
